Subject: Re: Mailing list admin, please read this!
From: [email-masked] (Alexander Kriegisch)

8 Sep 1998 18:44:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "$Bill Luebkert" <[email-masked]>
Cc: GNU-Win32 Discussion <[email-masked]>,
        Christopher Faylor <[email-masked]>

Bill, Christopher!

I just read you messageas concerning epilogues. You are right, *I have
been wrong*. My MIME decoder (which I "inherited" from an ex-colleague
some months ago) does not know anything about epilogues and thus treats
all entities separated by MIME boundaries equally as body parts. #-)

This is the end of this thread. I thank all of you for your comments and
your patience.

Best regards
-- 
Alexander Kriegisch

Produktentwicklung BusinessFlow
Abt. KOU4/COI-ES

------------------------------------------------------
INA Werk Schaeffler OHG         Mail: [email-masked]
Industriestr. 1-3               Tel:  +49-9132-82-4281
D-91074 Herzogenaurach          Fax:  +49-9132-82-4959
------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".